body{ margin:0; padding:100px; text-align:center; font-size:14px; font-family:"ËÎÌå"; }
table{ margin:auto; width:346px; border:#666 1px solid;}
.title{ height:36px; border-bottom:1px solid #666;}
.td{ height:20px; text-align:left;}
input{ width:150px; height:14px; border:#999 1px solid; margin:1px auto; background-color:#ececec;}
.button{ width:50px; height:18px; border:#999 1px solid; background-color:#fff;	line-height:120%;}
.check{	width:104px; height:14px; border:#999 1px solid;}